#content {
  background: #FFFFFF;
  padding: 10px;
  margin: 0px 0px 0px 108px;
  border: 2px solid #000000;
  color: #000000;
  text-align: left;
  width: 600px;
  z-index:13;
  position: absolute;
}
body {
  margin: 0px;
  padding: 0px;
  background-image: url(/Images/nepls.png);
  background-repeat:no-repeat;
  background-color: #a0522d;
  background-position: 10px 10px;
  font-family: Times New Roman, Times, serif;
}
a:link { 
  font-weight: bold; 
  text-decoration: underline; 
  color: #a0522d;
}
a:visited { 
  text-decoration: underline; 
  color: #a0522d;
}
